[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[B1]
Meter=Shape
MeterStyle=SST

[MSlideshow]
Measure=Plugin
Plugin=QuotePlugin
PathName=#SlideShowFolder#
Subfolders=1
FileFilter=*.jpg;*.gif;*.png;*.jpeg;*.bmp
UpdateDivider=#SlideshowUpdate#
ForceReload=1
DynamicVariables=1
Group=Slid

[MPicture]
Measure=Plugin
Plugin=FolderInfo
InfoType=FileCount
WildcardSearch=*.jpg;*.jpeg;*.png;*.bmp
Folder=#SlideShowFolder#
IncludeSubFolders=1
UpdateDivider=5
OnChangeAction=[!UpdateMeterGroup Slid][!UpdateMeasureGroup Slid][!Redraw]
ForceReload=1

[MFolderSizePi]
Measure=Plugin
Plugin=FolderInfo
WildcardSearch=*.jpg;*.jpeg;*.png;*.bmp
IncludeSubFolders=1
Folder=#SlideShowFolder#
InfoType=FolderSizeStr
UpdateDivider=5
OnChangeAction=[!UpdateMeter MSize2][!Redraw]

[MItems2]
Meter=STRING
MeasureName=MPicture
MeterStyle=Style2
Text=#Pictu#: %1
Group=Slid

[MSize2]
Meter=STRING
MeasureName=MFolderSizePi
MeterStyle=Style2
Text=%1B
NumOfDecimals=2
StringAlign=Right
X=200
AutoScale=1
TooltipText=#Siz#

[Slideshow]
Meter=Image
MeasureName=MSlideshow
X=50
Y=52
H=60
W=120
DynamicVariables=1
ToolTipType=1
TooltipText=%1
PreserveAspectRatio=#POSL1#
Greyscale=#POSL2#
UpdateDivider=#SlideshowUpdate#
LeftMouseDownAction=["[MSlideshow]"]
Group=Slid

[BG]
MeasureName=MSlideshow
Meter=IMAGE
W=(#WORKAREAWIDTH#/6)
Hidden=1
PreserveAspectRatio=1
UpdateDivider=#SlideshowUpdate#

[GMB]
X=33r
Y=31
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "33"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#][!Redraw]

[Folder]
Meter=Shape
MeterStyle=BRG|GMB
LeftMouseUpAction=["#SlideShowFolder#"]
ToolTipText=#OFD#
Group=Sli2
X=24

[Control]
Meter=Shape
MeterStyle=BRG|GMB
LeftMouseDownAction=[!ShowMeter BG][!HideMeterGroup Sli2]
LeftMouseUpAction=[!HideMeter BG][!ShowMeterGroup Sli2]
ToolTipText=#KLCP#

[Stop]
Meter=Shape
MeterStyle=BRG|GMB
LeftMouseDownAction=[!ToggleMeasure MSlideshow]
ToolTipText=#StSli#
Group=Sli2

[Wall]
Meter=Shape
MeterStyle=BRG|GMB
LeftMouseUpAction=[!SetWallpaper "[MSlideshow]" stretch]
ToolTipText=#SALPP#
Group=Sli2

[Aspect]
Meter=Shape
MeterStyle=BRG|GMB
ToolTipText=#PSSKAS#
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL1" "0"]#MTAJR5#
Group=Sli2

[Grey]
Meter=Shape
MeterStyle=BRG|GMB
LeftMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "1"]#MTAJR5#
RightMouseUpAction=[!WriteKeyValue "Variables" "POSL2" "0"]#MTAJR5#
ToolTipText=#SGRIS#
Group=Sli2